
.addtoany_list.a2a_kit_size_32 a {
    width: 98px;
    height: 40px;
    margin: 0 15px 10px 0;
    border-radius: 10px;
    position: relative;
}

/*.addtoany_list.a2a_kit_size_32 a > span {
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}*/

.addtoany_list a:hover img,
.addtoany_list a:hover span,
a:hover, a:focus, a:active, button:hover, button:focus, button:active {
    opacity: 1 !important;
}

.a2a_button_facebook {
    background: #3b5998;
}

.a2a_button_twitter {
    background: #55acee;
}

.a2a_button_google_plus {
    background: #dd4b39;
}

.a2a_button_linkedin {
    background: #007bb5;
}

.a2a_button_email {
    background: #000;
}

.addtoany_list.a2a_kit_size_32 a > span {
    background: none !important;
}

.addtoany_list.a2a_kit_size_32 a > span:before {
    color: #fff;
    font-size: 22px;
    font-family: 'FontAwesome';
}

.a2a_s_email:before {
    content: "\f003";
}

.a2a_s_linkedin:before  {
    content: "\f0e1";
}

.a2a_s_google_plus:before  {
    content: "\f0d5";
}

.a2a_s_twitter:before  {
    content: "\f099";
}

.a2a_s_facebook:before  {
    content: "\f09a";
}

.blog__social-list {
    float: left;
    width: 100%;
}

.blog__social-list-item {
    margin: 0 0 10px;
    width: auto;
    float: left;
}

.blog__social-list-item--more {
    width: 230px;
}

@media(max-width: 1199px) {
    .addtoany_list.a2a_kit_size_32 a {
        width: 74px;
    }

    .blog__social-list-item--more {
        width: 200px;
    }
}
@media(max-width: 767px) {

    .blog__social-list-item {
        width: 100%;
        margin: 0;
    }

    .blog__social-list-item--more {
        width: 100%;
    }-6
    
    .blog__social-list-item--more a {

8
+-3 vheight: 40px;
    }

}

.addtoany_list.a2a_kit_size_32 a > span {
    height: 40px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);  
    -webkit-transform: translate(-50%, -50%);  
    -o-transform: translate(-50%, -50%);  
    -ms-transform: translate(-50%, -50%); 
    transform: translate(-50%, -50%);  
}

.a2a_svg svg {
    display: none !important;
}